
@media screen and (max-width: 768px) {
  .add-assignment .heading-container{
    text-align: center;
  }

  .add-assignment .book-box{
    display: flex;
    justify-content: center;
  }

  .add-assignment .title-text{
    font-size: 1.5em !important;
  }

}

@media screen and (max-width: 950px) {
  .add-assignment .assignment-heading{
    display: flex !important;
    justify-content: center !important;
  }

  .add-assignment .search-box{
    width: 100% !important;
    justify-content: space-between !important;
  }
}

@media screen and (max-width: 475px) {
  .add-assignment .search-box{
    flex-direction: column !important;
  }
}